@charset "UTF-8";

/*基本幅設定
　最大幅1000ｐｘ　ブレークポイント640ｐｘ
*/

/*@media all and (max-width:640px){}*/

/*================================================================================*/
/*カード詳細*/
/*================================================================================*/
.txtCenter{
    text-align: center;
}
.txtLeft{
    text-align: left;
}
.txtRight{
    text-align: right;
}

.wrapper{
    padding-bottom: 100px;
}
@media all and (max-width:640px){
    .wrapper{
        padding-bottom: 65px;
    }
}

/*----------------------------------------------------------------*/

/*card-visual*/

/*----------------------------------------------------------------*/

.card-summary{
    margin-bottom: 50px;
    position: relative;
}

.card-summary + *{
    clear: both;
}

/*card-visual 子要素配置*/
.card-summary__heading{
    margin-bottom: 50px;
}
.card-summary__image{
    width: 45%;
    float: left;
    text-align: center;
}
.card-summary__image--relative{
    position: relative;
}
.card-summary__copy{
    margin-bottom: 20px;
}
.card-summary__copyRight{
    top: 193px;
    left: 80px;
    text-align: left;
    position: absolute;
    font-size: 11px;
}
@media all and (max-width:640px){
    .card-summary__copyRight{
        width: 100%;
        left: 0px;
        display: block;
        position: relative;
        top: -50px;
        text-align: left;
        margin-left: 15%;
    }
}
@media all and (max-width:500px){
    .card-summary__copyRight{
        top: -33px;
    }
}
.card-summary__appeal{
    width: calc(55% - 30px);
    float: right;
    margin-bottom: 40px;
    margin-right: 30px;
} 
.card-summary__conversion{
    clear: both;
    display: table;
    border-spacing: 10px 0px;
    margin: 0 auto;
}

.card-summary .notice-box{
    margin: 50px 30px;
    clear: both;
}

.card-summary__conversion .conversion__button,
.card-summary__conversion .link-label{
    width: 300px;
}

.card-summary__conversion .conversion__button + * {
    display: inline-block;
    margin: 20px 10px 0 10px;
}

.card-summary__conversion .conversion__button.sp-block {
    margin: 0 auto;
}

.card-summary__conversion .note{
    text-align: left;
}

.card-summary__note{
    margin: 20px 30px 0;
}

.card-summary__note .note{
    width: 620px;
    float: right;
    text-align: center;
}

.card-summary__note:after{
    content: "";
    clear: both;
    display: block;
}

@media all and (max-width:640px){
    .card-summary{
        margin-bottom: 25px;
    }
    
    .card-summary__image{
        width: 53%;
        float: none;
        margin: 0 auto;
    }
    .card-summary__appeal{
        width: 100%;
        float: none;
        margin-right: 0px;
    }
    .card-summary .notice-box{
        margin: 15px 15px;
    }
    .card-summary__note{
        display: none;
    }
}

/*===================================================*/
/*.card-summary__heading*/
.card-summary__heading{
    width: calc(100%);
    padding: 38px 0 39px;
    text-align: center;
    font-size: 32px;
    border-bottom: 5px solid #f1f1f1;
    line-height: 1.42;
}

@media all and (max-width:640px){
    .card-summary__heading{
        width: 100%;
        margin-left: 0px;
        margin-bottom: 30px;
        font-size: 24px;
        padding: 24px 0;
    }
}

/*===================================================*/
/*.card-summary__copy*/
.card-summary__copy{
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
}

@media all and (max-width:640px){
    .card-summary__copy{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 21px;
        line-height: 31px;
        text-align: center;
        margin-top: -16px;
        margin-bottom: 18px;
    }
}


/*===================================================*/
/*card-summary__appeal*/
.card-summary__appeal{
    display: table;
    table-layout: fixed;
}

/*.card-summary__appeal 子要素配置*/
.card-summary__appeal_item{
    display: table-cell;
    width: calc(100% / 3);
    text-align: center;
    vertical-align: middle;
    height: 160px;
    color: #044934;
}

.card-summary__appeal_item + .card-summary__appeal_item {
    border-left: 1px solid #d5d5d5;
}

.card-summary__appeal_item > span{
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    display: block;
    text-align: center;
}

.card-summary__appeal_item > span > b{
    font-size: 24px;
    line-height: 1.17;
}

.card-summary__appeal_item > strong{
    font-size: 54px;
    line-height: 1.2;
    margin-top: 6px;
    display: block;
    text-align: center;
}

.card-summary__appeal_item > b{
    font-size: 36px;
    line-height: 1.2;
    margin-top: 6px;
    display: block;
    text-align: center;
}

.card-summary__appeal_item.fs_small > span{
    font-size: 14px;
}

.card-summary__appeal_item.fs_small > span > b{
    font-size: 16px;
}

.card-summary__appeal_item.fs_small > strong{
    font-size: 42px;
}

.card-summary__appeal_item.fs_small > b{
    font-size: 28px;
}

.card-summary__appeal_item .appeal_item--number{
    font-size: 91px;
    line-height: 1;
    font-family: "Helvetica Neue", "Arial";
}

.card-summary__appeal_item .appeal_item--number span{
    font-size: 24px;
    font-family: "メイリオ", "Meiryo", "Hiragino Sans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

@media all and (max-width:640px){
    .card-summary__appeal_item{
        height: auto;
        padding: 12px 2px;
    }
    
    .card-summary__appeal_item span{
        font-size: 11px;
        line-height: 1.3;
    }
    .card-summary__appeal_item > span:only-child{
        font-size: 2.5vw !important;
    }
    
    .card-summary__appeal_item strong{
        font-size: 32px;
    }
    
    .card-summary__appeal_item b{
        font-size: 24px;
    }
    
    .card-summary__appeal_item > span > b{
        font-size: 4.5vw;
    }
    .card-summary__appeal_item.fs_small > span{
        font-size: 11px;
    }
    
    .card-summary__appeal_item.fs_small > span > b{
        font-size: 14px;
    }
    
    .card-summary__appeal_item.fs_small > strong{
        font-size: 28px;
    }
    
    .card-summary__appeal_item.fs_small > b{
        font-size: 20px;
    }

    .card-summary__appeal_item .appeal_item--number{
        font-size: 60px;
    }
    
    .card-summary__appeal_item .appeal_item--number span{
        font-size: 16px;
    }
}


/*===================================================*/
/*.card-summary__conversion*/
.card-summary__conversion{
    text-align: center;
    
}

.card-summary__close{
    display: none;
}

@media all and (max-width:640px){
    .card-summary__conversion{
        display: none;
    }
}

/*.card-summary__conversion 子要素配置*/
.card-summary__conversion .link-label{
    display: table-cell;
    vertical-align: middle;
    margin: 0 5px;
    padding: 0;
}

@media all and (max-width:640px){
    .card-summary__conversion .link-label{
        display: none;
        margin: 0px;
        padding: 16px;
    }
}

/*----------------------------------------------------------------*/

/*card-change*/

/*----------------------------------------------------------------*/

.card-change{
    padding-top: 0 !important;
}

.card-change__box{
    padding: 15px;
    border: 2px solid #d5d5d5;
    overflow: hidden;
}
.card-change__box-inner{
    display: table;
    width: 100%;
    margin: 0 auto;
}


/*.card-change 子要素配置*/
.card-change__heading{
    margin: 0;
    text-align: left;
    font-size: 18px !important;
}

.card-change__image{
    display: table-cell;
    vertical-align: middle;
    font-size: 0;
    margin-right: 30px;
    text-align: left;
    width: 30%;
}

.card-change__image img{
    vertical-align: middle;
    width: 42%;
}

.card-change__text{
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
}

.card-change__arrow{
    display: inline-block;
    width: 16%;
    text-align: center;
    vertical-align: middle;
}

.card-change__arrow:before{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 0 14px 14px;
    border-color: transparent transparent transparent #909e00;
    
}


@media all and (max-width:640px){
    
    .card-change{
        padding-bottom: 0 !important;
    }
    
    .card-change + .card-data{
        padding-top: 15px !important;
    }
    
    .card-change__box{
        padding: 22px 25px;
        border: 1px solid #d5d5d5;
    }
    .card-change__box-inner{
        display: block;
        width: auto;
    }
    .card-change__heading{
        font-size: 16px !important;
        margin-bottom: 10px;
    }
    .card-change__image{
        display: block;
        float: none;
        width: 65%;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .card-change__text{
        display: block;
        font-size: 14px;
        line-height: 1.2;
        padding-left: 0;
    }
    .card-change__arrow:before{
        border-width: 10px 0 10px 10px;
    }
}

/*----------------------------------------------------------------*/

/*attention-box*/

/*----------------------------------------------------------------*/

.card-summary .attention-box_inner{
    margin: 0 30px;
}

.attention-box_area{
    padding: 30px 0;
    margin: 0;
    clear: both;
    border: 0;
}
.attention-box_inner{
    border: 2px solid #c01920;
    padding: 15px 30px;
    background-color: #fff;
}

.attention-box_area .attention_title{
    font-size: 24px;
    font-weight: 700;
}

.attention-box_area .attention_subTitle{
    font-size: 18px;
    font-weight: 700;
}

.card-summary .attention-box_area{
    padding-bottom: 0;
}
.card-design .attention-box_area{
    padding-bottom: 0;
}

section + .attention-box_area{
    padding: 30px 30px;
    background-color: #f1f1f1;
}
.conversion .attention-box_area a{
    margin: 0;
}
.conversion .attention-box_area ul.note li{
    display: list-item;
}
.conversion .conversion__button + .attention-box_area {
    margin-top: 0;
}
@media all and (max-width:640px){
    .attention-box_area .attention-box_inner{
        margin: 0;
    }
    .attention-box_area{
        padding: 15px;
    }
    .attention-box_area .attention-box_inner{
        padding: 15px;
    }
    .attention-box_area .attention_title{
        font-size: 20px;
    }
    section + .attention-box_area{
        padding: 15px;
    }
}
/*----------------------------------------------------------------*/

/*heed-box*/

/*----------------------------------------------------------------*/

.heed-box{
    padding: 30px 30px;
    margin: 0;
    clear: both;
    border: 0;
    background-color: #f1f1f1;
}
.heed-box .heed-box_inner{
    border: 2px solid #0e4730;
    padding: 15px 30px;
    background-color: #fff;
}
.heed-box .heed_title{
    font-size: 24px;
    font-weight: 700;
}
.heed-box .heed_subTitle{
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
}
.heed-box .heed_subTitle:first-child{
    margin-top: 0;
}
.heed-box .heed_img{
    margin: 20px 0;
    text-align: center;
}
.heed-box .column-box{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    margin: 20px 0;
    align-items: stretch;
}
.heed-box .column-box_item{
    padding: 0 15px;
    width: calc(100% / 3);
    flex: 1 1 auto;
    order: 0;
    align-self: auto;
}
.heed-box .column-box_item:first-child{
    padding-left: 0;
}
.heed-box .column-box_item:last-child{
    padding-right: 0;
}
.conversion .heed-box a{
    margin: 0;
}
.conversion .heed-box ul.note li{
    display: list-item;
}
.conversion .conversion__button + .heed-box {
    margin-top: 0;
}
@media all and (max-width:640px){
    .heed-box{
        padding: 15px;
    }
    .heed-box .heed-box_inner{
        padding: 15px;
    }
    .heed-box .heed_title{
        font-size: 20px;
        font-weight: 700;
    }
    
    .heed-box .heed_subTitle{
        font-size: 18px;
        font-weight: 700;
    }
    .heed-box .column-box_item{
        width: 100%;
        padding: 0;
        border: 0;
    }
    .heed-box .column-box_item + .column-box_item{
        margin-top: 20px;
    }
    .heed-box .heed_img{
        margin: 10px 0;
    }
}

/*----------------------------------------------------------------*/

/*special-lp-bunner*/

/*----------------------------------------------------------------*/

.special-lp-bunner{
    border-top: none !important;
    padding-top: 0 !important;
}

@media all and (max-width:640px){
    .special-lp-bunner{
        border: none !important;
    }
}

/*----------------------------------------------------------------*/

/*card-data*/

/*----------------------------------------------------------------*/
.card-data{
    border-top: none !important;
    padding-top: 0 !important;
}

.card-data table th:first-child{
    width: 20%;
}

.card-data .more-button{
    margin-top: -75px;
    margin-bottom: 60px;
}

.card-data__icon_box{
    margin-bottom: 18px;
}

.card-data .link-label{
    margin: 21px 0 0;
    width: 300px;
    font-size: 16px;
    padding: 7px;
}

@media all and (max-width:640px){
    
    .card-data{
        border: none !important;
    }
    
    .card-data table th:first-child{
        width: 100%;
    }
    
    .card-data .more-button{
        margin-bottom: 25px;
    }
    
    .card-data > .note{
        padding-top: 20px;
        border-top: 1px solid #d5d5d5;
    }
    
    .card-data .link-label{
        width: 100%;
    }
    
    .card-data #addCard br{ 
        display: none;
    }
}


/*----------------------------------------------------------------*/

/*conversion*/

/*----------------------------------------------------------------*/
.conversion{
    width: calc(100%);
    background: #f1f1f1;
    text-align: center;
    padding: 60px 30px !important;
    border-top: none !important;
}

main section.conversion:last-of-type{
    padding-bottom: 0px !important;
}

.conversion + section{
    border-top: none !important;
}

.conversion .note{
    padding: 0 30px;
}

.conversion .attention-box_area,
.conversion .heed-box{
    padding: 50px 0 0;
    text-align: left;
}
.conversion .attention-box_area .note,
.conversion .heed-box .note{
    padding: 0;
}
@media all and (max-width:640px){
    .conversion{
        width: calc(100%);
        margin-left: 0px;
        padding: 30px 15px !important;
    }
    main section.conversion:last-of-type{
        padding-bottom: 30px !important;
    }
    .conversion .note{
        padding: 0;
        text-align: left;
    }
    .conversion .note li{
        display: block;
    }
    .conversion .attention-box_area,
    .conversion .heed-box{
        padding: 20px 0 0;
    }
}


/*.conversion 子要素配置*/
.conversion a{
    display: inline-block;
    margin: 0 10px;
}
.conversion .conversion__button,
.conversion .link-label{
    margin: 0 auto 0px;
}

.conversion .conversion__button + *{
    margin-top: 20px;
}

.conversion a.button-link{
    margin: 36px auto 0;
    display: block;
}

@media all and (max-width:640px){
    .conversion a.button-link{
        margin: 21px auto 0;
    }
    .conversion .conversion__button.pc-block + .conversion__button.sp-block{
        margin-top: 0px;
    }
}

/*ANAページ用処理*/
main section.conversion.conversion__ana:last-of-type{
    padding-bottom: 60px !important;
}

@media all and (max-width:640px){
    main section.conversion.conversion__ana:last-of-type{
        padding-bottom: 30px !important;
    }
}

/*===================================================*/
/*.conversion__button*/

.conversion__button{
    display: table !important;
    margin: 0 auto;
    min-width: 100px;
    width: 380px;
    text-align: center;
    background: #f68213;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    height: 60px;
    transition: 0.2s;
    text-decoration: none !important;
}

.conversion__button:hover{
    background: #eea122;
}

.conversion__button .button-lead{
    font-size: 14px;
    font-weight: bold;
    display: block;
}

.conversion__button:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
    margin-left: -1px;
}

.conversion__button-inner{
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3;
    padding: 5px 0;
    width: 100%;
}

@media all and (max-width:640px){
    .conversion__button{
        min-width: 100px;
        width: 100%;
        font-size: 16px;
        vertical-align: middle;
        padding: 9px;
        height: auto;
    }
    .conversion__button .button-lead{
        font-size: 12px;
        vertical-align: middle;
    }
    .conversion__button-inner{
        display: inline-block;
        padding: 0;
    }
}


/*===================================================*/
/*conversion__introduction-text*/
.conversion__introduction-text{
    font-size: 28px;
    margin-top: -10px;
}

.conversion__introduction-text + *{
    margin-top: 16px !important;
}

.button-link--flow{
    background-image: url(/nyukai/common/img/icon_flow.png);
    background-repeat: no-repeat;
    background-position: 15px 12px;
    background-size: 39px auto;
}

@media all and (max-width:640px){
    .conversion__introduction-text{
        font-size: 16px;
        margin-top: -4px;
    }
    
    .conversion__introduction-text strong{
        font-size: 21px;
        display: block;
        margin-top: 1px;
    }
    
    .conversion__introduction-text + *{
        margin-top: 15px !important;
    }
    .button-link--flow{
        background-position: 7px 8px;
        padding-left: 7px !important;
        background-size: 30px auto;
    }
}

/*----------------------------------------------------------------*/

/*campaign*/

/*----------------------------------------------------------------*/
.campaign{
    
}

#campaign_cvbutton + *{
    margin-top: 30px;
}

.campaign-information th,
.campaign-information td{
    width: 25%;
}

.campaign-information td:first-child{
    text-align: center;
}

.campaign-information th{
    text-align: center;
}

/*.campaign 子要素配置*/

.campaign-information .link-label{
    width: 100%;
    font-size: 16px;
    padding: 5px;
}


@media all and (max-width:640px){
    .campaign-information{
        border-bottom: 1px solid #d5d5d5;
    }
    
    .campaign-information thead{
        display: none;
    }
    
    .campaign-information th,
    .campaign-information td{
        width: 100%;
        padding: 10px;
    }
    
    .campaign-information tr{
        padding: 10px 0;
    }
    
    .campaign-information tr + tr{
        border-top: 1px solid #d5d5d5;
    }
}



/*----------------------------------------------------------------*/

/*カードの特徴 card-feature*/

/*----------------------------------------------------------------*/

.card-feature{
    
}

.card-feature__box{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    width: calc(100% + 14px);
    margin-left: -14px;
}

.card-feature .card-feature__box ~ .note{
    margin-top:30px;
}

/*.card-feature 子要素配置*/
.card-feature .card-feature__item{
    margin-bottom: 15px;
    width: calc(99.99% / 3 - 14px);
    margin-left: 14px;
    
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.card-feature .more-button{
    margin: -70px auto 50px;
}

.card-feature .notice-box{
    margin-top: 50px;
}

@media all and (max-width:640px){
    .card-feature{
        border-top: none !important;
    }
    
    .card-feature .notice-box{
        margin-top: 25px;
    }
    
    .card-feature .card-feature__item{
        width: 100%;
    }
    
    .card-feature .card-feature__box + .more-button  + .note{
        margin-top: 20px;
    }

    .card-feature .card-feature__box ~ .note{
        margin-top:10px;
    }
}


/*----------------------------------------------------------------*/

/*card-feature__item*/

/*----------------------------------------------------------------*/

.card-feature__item{
    border: 1px solid #d5d5d5;
    padding: 10px 13px 30px;
}

@media all and (max-width:640px){
    .card-feature__item{
        border: 1px solid #d5d5d5;
        padding-bottom:25px;
    }
}

/*card-feature__item 子要素配置*/

.card-feature__item h3{
    font-size: 18px;
    vertical-align: baseline;
    padding: 0;
    margin-bottom: 0;
    background: transparent;
    display: table;
    line-height: 1.4;
    width: 100%;
    margin-bottom: 10px;/*上パディング分削った調整*/
}

.card-feature__item h3 > span{
    display: table-cell;
    vertical-align: middle;
    height: 60px;/*70-12(上パディング)*/
}

.card-feature__item strong.card-feature__emphasis{
    font-size: 24px;
    vertical-align: baseline;
    color: #0a8664;
    display: inline-block;
    margin-top: -10px;
}

.card-feature__item h3 strong.card-feature__emphasis{
    margin-top: 2px;
}

.card-feature__item h3 + p{
    margin-top: -12px;
    margin-bottom: 8px;
    text-align: center;
}

@media all and (max-width:640px){
    .card-feature__item h3{
        font-size: 21px;
    }
    
    .card-feature__item h3 > span{
        height: 80px;/*70-12(上パディング)*/
    }
    
    .card-feature__item h3 + p{
        margin-top: -22px;
    }
}


.card-feature__item .card-feature__img{
    width: calc(100% + 26px);
    max-width: none;
    height: auto;
    display: block;
    margin: 0px auto 16px;
    margin-left: -13px;
}

.card-feature__item .card-feature__campaign{
    width: 170px;
    margin: 0px auto 16px;
}

.card-feature__item p.card-feature__subhead{
    text-align: center;
}

.card-feature__item strong{
    font-size: 14px;
    display: inline-block;
}

.card-feature__item p strong{
    display: block;
    text-align: center;
}

.card-feature__item .note li{
    display: block;
}

.card-feature__item a,
.card-feature__item [data-common-modal-target] {
    display: block;
    text-align: center;
}

@media all and (max-width:640px){
    .card-feature__item .card-feature__campaign{
        width: 100%;
        max-width: 300px;
    }
}

/*===================================================*/

.card-feature__item .card-feature__nyukaihi {
    margin-bottom: 12px;
    text-align: center;
}

.card-feature__item .card-feature__nyukaihi img{
    width: 90px;
    height: auto;
}

/*------------------------------*/

.card-feature__item .card-feature__service,
.card-feature__item .card-feature__point{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack:  center;
    justify-content:  center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 12px;
    margin-top: 9px;
    min-height: 141px;
}

@media all and (max-width:640px){
    .card-feature__item .card-feature__service,
    .card-feature__item .card-feature__point{
        margin-top: -20px;
        margin-bottom: 0;
    }
}

.card-feature__item .card-feature__service-item,
.card-feature__item .card-feature__point-item{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    
    text-align: center;
    font-weight: bold;
}

.card-feature__item .card-feature__service-2card .card-feature__service-item{
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 50%;
}

.card-feature__point-item + .card-feature__point-item{
    margin-left: 15px;
}

.card-feature__item .card-feature__service-item img,
.card-feature__item .card-feature__point-item img{
    max-width: 80%;
    margin-top: 5px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.card-feature__item .card-feature__point-item img{
    max-height: 90px;
    width: auto;
    max-width: none;
}

.card-feature__item .card-feature__point-arrow{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    margin: 0 15px;
}

.card-feature__item .card-feature__point-arrow:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12.5px 0 12.5px 13px;
    border-color: transparent transparent transparent #909e00;
}

@media all and (max-width:640px){
    .card-feature__item .card-feature__service-2card .card-feature__service-item{
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        width: auto;
    }
}

@media print {
    .card-feature__box {
        display: block;
        overflow: hidden;
    }

    .card-feature__item {
        float: left;
    }

    .card-feature__item:nth-child(3n+1) {
        clear: both;
    }
}


/*----------------------------------------------------------------*/

/*same-condition*/

/*----------------------------------------------------------------*/
.same-condition{}

/*same-condition 子要素配置*/

.same-condition .keyword-list{
    margin-bottom: 35px;
}

.same-condition .button-link{
    margin: 0 auto;
    background-image: url(/nyukai/common/img/icon_search_02.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: 28px auto;
}

@media all and (max-width:640px){
    .same-condition .button-link{
        background-position: 15px 13px;
        background-size: 18px auto;
    }
}


/*----------------------------------------------------------------*/

/*card-comparison*/

/*----------------------------------------------------------------*/
#card-comparisonArea{
    padding-bottom: 45px;
}
.card-comparison{
    
}

/*card-comparison 子要素配置*/

.card-comparison .more-button{
    margin: -65px auto 15px;
}

.card-comparison__contets{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-bottom: 15px;
}

.card-comparison__contets .card_comparison--hide{
    display: none !important;
}

.card-comparison__item{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: calc(100% / 3);
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    border-left: 1px solid #d5d5d5;
    position: relative;
    padding-top: 44px;
}

a.card-comparison__item{
    margin-top: 10px;
}

.card-comparison__item.selected{
    border-left: none;
}

.card-comparison__subject ~ .card-comparison__item{
    padding-top: 0;
}


.card-comparison__item.selected:first-child:before{
    content: "現在選択しているカード";
    font-size: 14px;
    display: block;
    padding: 5px;
    border-radius: 5px;
    background: #0a8664;
    color: #ffffff;
    margin: 0 auto;
    width: 12em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.card-comparison__item.selected:first-child:after{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #0a8664 transparent transparent transparent;
    position: absolute;
    top: 33px;
    left: 50%;
    margin-left: -6px;
}

.card-comparison__item.selected.no-balloon:before,
.card-comparison__item.selected.no-balloon:after{
    display: none;
}

.card-comparison__item + .card-comparison__item{
    padding-left: 15px;

}

.card-comparison__subject + .card-comparison__item{
    padding-right: 15px;
}

.card-comparison__subject{
    -webkit-flex: 0 1 100%;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    
    background: #d5d5d5;
    text-align: center;
    padding: 8px;
    margin: 20px 0;
    font-size: 16px;
    font-weight: bold;
}

.card-comparison__subject span {
    padding: 0;
    text-align: center;
}

.card-comparison__item img{
    display: block !important;
    margin: 0 auto 10px;
}

.card-comparison__card-name{
    text-align: center;
}
/*隣接ブロックにpaddingをつけた分中央からずれるので位置調整*/
.card-comparison__item + .card-comparison__item img{
    position: relative;
    left: -7.5px;
    max-height: 120px;
}
.card-comparison__item + .card-comparison__item .card-comparison__card-name{
    position: relative;
    left: -7.5px;
}

.card-comparison a.link-label{
    width: 100%;
    font-size: 16px;
    padding: 7px;
    margin: 10px 0;
}


@media all and (max-width:640px){
    .card-comparison__item{
        width: calc(100% / 2);
        padding: 0 10px !important;
    }
    
    .card-comparison__item img{
        width: 66%;
    }
    
    .card-comparison__item + .card-comparison__item img{
        left: 0;
    }
    .card-comparison__item + .card-comparison__item .card-comparison__card-name{
        left: 0;
    }
    
    .card-comparison__item.selected{
        display: none;
    }
    
    .card-comparison__item.selected + .card-comparison__item{
        border-left: none;
    }
    
    
}


/*----------------------------------------------------------------*/

/*accordion--hide*/

/*----------------------------------------------------------------*/
*:not(.faintly) > .accordion--hide:not(.open){
    display: none;
    opacity: 0;
}

.faintly{
    height: 150px;
    overflow: hidden;
    position: relative;
}
 
.faintly:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.39+24,0.75+55,1+96 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.39) 24%, rgba(255,255,255,0.75) 55%, rgba(255,255,255,1) 96%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.75) 55%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.39) 24%,rgba(255,255,255,0.75) 55%,rgba(255,255,255,1) 96%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    z-index: 3;
}


table.faintly{
    margin-top: -1px !important;
    display: block;
    border: none;
}
table.faintly th{
    border-top: 1px solid #ffffff !important;
    border-left: 1px solid #d5d5d5;
}
table.faintly td{
    border-right: 1px solid #d5d5d5;
}

table.faintly .accordion--hide{
    display: table;
    width: 100%;
    opacity: 1;
}

.card-comparison.faintly{
    margin-top: -15px;
}
.card-comparison.faintly .accordion--hide{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    opacity: 1;
}

.card-feature__box.faintly{
    display: none;
}

.card-feature__box.faintly [data-campaign]{
    display: none;
}


/* よく比較されているカードflex調整用 */
.card-comparison .accordion--hide{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    width: 100%;
}

@media all and (max-width:640px){
    .card-feature__box.faintly{
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .card-feature__box.faintly .accordion--hide{
        display: block;
        opacity: 1;
    }
}

/* カードの特徴のPC表示ではアコーディオンを無効化 */
@media all and (min-width:641px){
    .card-feature .accordion--hide{
        display: block !important;
        opacity: 1 !important;
    }
}


/*----------------------------------------------------------------*/

/*conversion__band*/

/*----------------------------------------------------------------*/

.conversion__band{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #808080;
    padding: 20px;
    z-index: 10;
    text-align: center;
    display: none;
    font-size: 0;
}

.conversion__band-inner{
    display: inline-block;
    padding-right: 47px;
    position: relative;
}

.conversion__band-inner .conversion__button.pc-block{
    display: table;
}

.conversion__band-inner .conversion__button:before{
    display: table-cell;
}

.conversion__band-inner .conversion__button .conversion__button-inner{
    display: table-cell;
    padding: 0;
    width: auto;
}

.conversion__band__close{
    cursor: pointer;
    display: block;
    width: 27px;
    height: 27px;
    background: #cccccc;
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -13.5px;
    border-radius: 15px;
    transition: 0.2s;
}

.conversion__band__close:hover{
    opacity: 0.7;
}

.conversion__band__close:before{
    content: "";
    width: 18px;
    height: 1px;
    background: #004a33;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: calc(-27px / 3);
    margin-top: -1px;
}
.conversion__band__close:after{
    content: "";
    width: 18px;
    height: 1px;
    background: #004a33;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: calc(-27px / 3);
    margin-top: -1px;
}

@media all and (max-width:640px){
    
    .conversion__band{
        padding: 10px;
    }
    
    .conversion__band-inner .conversion__button.sp-block{
        display: table !important;
    }

    .conversion__band-inner{
        display: block;
        padding-right: 42px;
        position: relative;
    }
    .conversion__band-inner .conversion__button.pc-block{
        display: none !important;
    }
    .conversion__band .conversion__button{
        margin-top: 0;
    }
    
}


/*----------------------------------------------------------------*/

/*　追加カード　電子マネー　アイコン　*/

/*----------------------------------------------------------------*/

[class^="icon_add-card__"],
[class^="icon_electronic-money__"]{
    display: inline-block;
    font-size: 0;
    width: 66px;
    height: 66px;
    vertical-align: top;
    margin-top: 2px;
    margin-bottom: 2px;
}

.card-data__icon_box [class^="icon_add-card__"] span,
.card-data__icon_box [class^="icon_electronic-money__"] span{
    display: none;
}

[class^="icon_add-card__"]{
    background: url(/nyukai/card/responsive/img/common/icon_add-card.png) no-repeat;
    background-size: 100% auto;
}


[class^="icon_electronic-money__"]{
    background: url(/nyukai/card/responsive/img/common/icon_electronic-money.png) no-repeat;
    background-size: 100% auto;
}

.icon_add-card__ETC{
    background-position: 0 0;
}
.icon_add-card__family{
    background-position: 0 -66px;
}
.icon_add-card__virtual{
    background-position: 0 calc(-66px * 2);
}
.icon_add-card__ginren{
    background-position: 0 calc(-66px * 3);
}
.icon_electronic-money__iD-designated{
    background-position: 0 0;
}
.icon_electronic-money__iD-integrated{
    background-position: 0 -66px;
}
.icon_electronic-money__iD-portable{
    background-position: 0 calc(-66px * 2);
}
.icon_electronic-money__PiTaPa{
    background-position: 0 calc(-66px * 3);
}
.icon_electronic-money__WAON{
    background-position: 0 calc(-66px * 4);
}
.icon_electronic-money__applepay{
    background-position: 0 calc(-66px * 5);
}
.icon_electronic-money__googlepay{
    background-position: 0 calc(-66px * 6);
}


@media all and (max-width:640px){
    [class^="icon_add-card__"],
    [class^="icon_electronic-money__"]{
        display: inline-block;
        font-size: 0;
        width: 65px;
        height: 65px;
    }

    .icon_add-card__ETC{
        background-position: 0 0;
    }
    .icon_add-card__family{
        background-position: 0 -65px;
    }
    .icon_add-card__virtual{
        background-position: 0 calc(-65px * 2);
    }
    .icon_add-card__ginren{
        background-position: 0 calc(-65px * 3);
    }
    .icon_electronic-money__iD-designated{
        background-position: 0 0;
    }
    .icon_electronic-money__iD-integrated{
        background-position: 0 -65px;
    }
    .icon_electronic-money__iD-portable{
        background-position: 0 calc(-65px * 2);
    }
    .icon_electronic-money__PiTaPa{
        background-position: 0 calc(-65px * 3);
    }
    .icon_electronic-money__WAON{
        background-position: 0 calc(-65px * 4);
    }
    .icon_electronic-money__applepay{
        background-position: 0 calc(-65px * 5);
    }
    .icon_electronic-money__googlepay{
        background-position: 0 calc(-65px * 6);
    }
}


/*----------------------------------------------------------------*/

/*　カード複数デザイン　*/

/*----------------------------------------------------------------*/


.card-summary + .card-design{
    border-top: none;
    padding-top: 0;
}

.card-design__introduction-text{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 0 !important;
}

h2 + .card-design__introduction-text{
    margin-top: -29px;
    margin-bottom: -9px;
}


.card-design_item-box{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    margin-top: 40px;
}

.card-design_item-box h3{
    background: #d5d5d5;
}

.conversion .card-design_item-box{
    margin-top: 20px;
    padding: 0 30px;
}
.conversion .card-design_item-box + a{
    margin-top: 20px;
}

.card-design_item{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    width: calc(100% / 3);
    padding: 0 30px;
}

.card-design_item:first-child{
    padding-left: 0;
}
.card-design_item:last-child{
    padding-right: 0;
}

.card-design_item + .card-design_item{
    border-left: 1px solid #d5d5d5;
}


.card-design_item .conversion__button{
    width: 100%;
}

.card-design_item img{
    display: block;
    margin: 30px auto 40px;
    width: 30%;
    min-width: 115px;
}

.card-design_item div{
    margin: 30px auto 40px;
}

.card-design_item div img{
    margin: 0 auto;
}

.card-design_item .catch-phrase{
    text-align: center;
    font-weight: 700;
    color: #f58212;
}

.card-design_item .card-design_item-inner{
    margin: 0;
    box-sizing: content-box;
    padding-bottom: 10px;
}

.card-design_item .card-design_item-inner .card-design_item-text{
    margin-bottom: 30px;
    text-align: left;
}

.card-design_item .card-design_item-inner .card-design_item-text ul{
    padding: 0;
}
.card-design_item a + p {
    margin-top: 10px;
}


.card-design > a{
    margin: 20px auto;
}
.card-design_item-complement{
    margin: 30px 0 0;
    text-align: center;
}

.card-design_item .card-design_item-complement{
    margin: 10px 0;
}

@media all and (min-width:640px){
    .card-design_item-complement .note{
        padding: 0;
    }
    
    .card-design_item-complement .note li{
        padding: 0;
    }
    
    .card-design_item-complement .note li:before,
    .card-design_item-complement .note:before{
        position: static;
    }
    
}
    .card-design_item-complement a{
        margin: 0 auto;
        display: table !important;
    }


@media all and (max-width:640px){
    .card-design_item{
        width: 100%;
        padding: 0 !important;
        border: none !important;
    }
    .card-design_item + .card-design_item{
        margin-top: 25px;
    }
    
    .conversion .card-design_item-box{
        padding: 0px;
    }
    
    .card-design_item img{
        margin: 20px auto 25px;
    }
    
    .card-design_item-complement .note{
        text-align: left;
    }
}


/*----------------------------------------------------------------*/

/*　もっと見るボタン　*/

/*----------------------------------------------------------------*/


[class*="card-detail"] .more-button{
    border: 2px solid #0a8664;
    color: #0a8664;
    width: 380px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 3;
}

[class*="card-detail"] .more-button:before{
    background: #0a8664;
}
[class*="card-detail"] .more-button:after{
    background: #0a8664;
}

@media all and (max-width:640px){
    [class*="card-detail"] .more-button{
        width: 90%;
    }
}



/*----------------------------------------------------------------*/

/*　タブ　*/

/*----------------------------------------------------------------*/

.tab__body--item{
    display: none;
}

.tab__head{
    padding: 0 4%;
    
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}


.tab__head--item{
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    width: 50%;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    text-align: center;
    font-weight: bold;
    border-radius: 10px 10px 0 0/10px 10px 0 0;
    color: #ffffff;
    padding: 12px 0;
    background: #0A8664;
    cursor: pointer;
    font-size: 16px;
    margin-top: 15px;
}

@media all and (max-width:640px){
    .tab__head--item{
        padding: 8px;
        font-size: 12px;
    }
}

.tab__head--item + .tab__head--item{
    margin-left: 2.8%;
}

.tab__head--item.act{
    color: #000000;
    background: #ffffff;
    margin-top: 0px;
    border: 2px solid #CCCCCC;
    border-bottom: none;
    top: 0;
    cursor: default;
}

.tab__head--item > span{
    display: inline-block;
}

/*----------------------------------------------------------------*/

/*　特設バナーエリア 　*/

/*----------------------------------------------------------------*/
.special-lp-bunner__wrap p{
    text-align: center;
}

.special-lp-bunner__wrap p+p{
    margin-top: 20px;
}

.special-lp-bunner__wrap a img{
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

@media all and (max-width:640px){
    .special-lp-bunner__wrap p+p{
        margin-top: 10px;
    }
}

/*----------------------------------------------------------------*/

/*　ポップクローズボタン 　*/

/*----------------------------------------------------------------*/

.pop_close_btn__area{
    padding: 10px 20px;
    position: relative;
    height: 76px;
    border-bottom: 1px solid #d5d5d5;
}

.pop_close_btn{
    position: absolute;
    right: 20px;
}

.pop_close_btn a{
    font-size: 19px;
    font-weight: bold;
    color: #004831;
    display: block;
    width: 120px;
    padding: 10px;
}

.pop_close_icon {
  vertical-align: -8.5px;
  display: inline-block;
  width: 27px;
  height: 27px;
  position: relative;
  cursor: pointer;
}
.pop_close_icon span::before,
.pop_close_icon span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 84%;
  height: 9.5%;
  margin: -8% 0 0 -42%;
  background: #004831;
}
.pop_close_icon span::before {
  transform: rotate(-45deg);
}
.pop_close_icon span::after {
  transform: rotate(45deg);
}

.footer_close_btn{
    width: 1000px;
    margin: 0 auto;
}
.footer_close_btn .pop_close_btn{
    right: calc(50% - 56px);
}

@media all and (max-width:640px){
    .pop_close_btn__area{
        padding: 10px 10px;
        height: 59px;
    }
    
    .pop_close_btn{
    	right: 10px;
    }
    
    .pop_close_btn a{
        font-size: 14px;
        padding: 5px;
        margin: 0;
    }
    .pop_close_icon {
        width: 20px;
        height: 25px;
    }
    .footer_close_btn{
        width: 100%;
    }
}

/*----------------------------------------------------------------*/

/*　テーブル 　*/

/*----------------------------------------------------------------*/

.defTable03_coment {
    display: none;
}
.defTable03_coment {
    background-color: #fdefe5;
    padding: 15px;
    text-align: center;
    width: 100%;
}
.defTable03_Wrap {
    margin-top: 0 !important;
    overflow-x: auto;
    padding-bottom: 1px;
}
.defTable03 {
    border-top: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
}
.defTable03 th:first-child {
    width: 30% !important;
}
.defTable03 th {
    background-color: #EEE;
}
.defTable03 th, .defTable03 td {
    display: table-cell;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    vertical-align: middle;
    padding: 10px 5px;
}
@media all and (max-width:640px){
    .defTable03_coment {
        display: block;
    }
    .defTable03 {
        display: table;
        width: 770px;
    }
    .defTable03 tbody {
        display: table-row-group;
    }
    .defTable03 tr {
        display: table-row;
    }
    .defTable03 th:first-child {
        width: 100% !important;
    }
}